CVE-2004-2123
CVSS4.3
发布时间 :2004-12-31 00:00:00
修订时间 :2016-10-17 23:06:39
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Nextplace.com E-Commerce ASP Engine allow remote attackers to inject arbitrary web script or HTML via the (1) level parameter of productdetail.asp, (2) searchKey parameter of searchresults.asp, and possibly (3) level parameter of ListCategories.asp.


[CNNVD]Nextplace.com电子商务ASP引擎多个跨站脚本(XSS)漏洞。(CNNVD-200412-395)

        Nextplace.com电子商务ASP引擎存在多个跨站脚本(XSS)漏洞。远程攻击者可以借助(1)productdetail.asp的level参数,(2)searchresults.asp的searchKey参数和可能(3)ListCategories.asp的level parameter参数注入任意web脚本和HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2123
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2123
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-395
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=107513601805018&w=2
(UNKNOWN)  BUGTRAQ  20040124 NextPlace.com E-Commerce ASP Engine
http://xforce.iss.net/xforce/xfdb/14952
(UNKNOWN)  XF  nextplace-multiple-xss(14952)

- 漏洞信息

Nextplace.com电子商务ASP引擎多个跨站脚本(XSS)漏洞。
中危 跨站脚本
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Nextplace.com电子商务ASP引擎存在多个跨站脚本(XSS)漏洞。远程攻击者可以借助(1)productdetail.asp的level参数,(2)searchresults.asp的searchKey参数和可能(3)ListCategories.asp的level parameter参数注入任意web脚本和HTML。

- 公告与补丁

        

- 漏洞信息

34288
Nextplace.com E-Commerce ASP Engine productdetail.asp level Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Unknown or Incomplete

- 时间线

2004-01-24 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站